(주)한글과컴퓨터 업체에서 제공하는 한컴오피스 2014 VP, 한컴오피스 2010 SE+, 한컴오피스 2014 뷰어 제품에서 발견된 보안 취약점 문제 해결 및 한컴오피스 NEO 제품의 기능 개선 패치가 포함된 업데이트가 이루어졌습니다.

이번 업데이트에서는 한컴오피스 2014 VP, 한컴오피스 2010 SE+, 한컴오피스 2014 뷰어 제품에 영향을 미칠 수 있는 보안 취약점 문제를 해결한 보안 패치가 포함되어 있습니다.

  • 한컴오피스 2014 VP 공통 요소 9.1.0.3070 버전 및 하위 버전 → 한컴오피스 2014 VP 공통 요소 9.1.0.3113 버전 :: 보안 취약점 개선
  • 한컴오피스 한/글 2014 VP 9.1.0.2905 버전 및 하위 버전 → 한컴오피스 한/글 2014 VP 9.1.0.2948 버전 :: 보안 취약점 개선
  • 한컴오피스 한/셀 2014 VP 9.1.0.2902 버전 및 하위 버전 → 한컴오피스 한/셀 2014 VP 9.1.0.2942 버전 :: 보안 취약점 개선
  • 한컴오피스 한/쇼 2014 VP 9.1.0.2976 버전 및 하위 버전 → 한컴오피스 한/쇼 2014 VP 9.1.0.3014 버전 :: 보안 취약점 개선
  • 한컴오피스 2014 뷰어 9.1.0.3076 버전 및 하위 버전 → 한컴오피스 2014 뷰어 9.1.0.3116 버전 :: 보안 취약점 개선
  • 한컴오피스 2010 SE+ 공통 요소 8.5.8.1568 버전 및 하위 버전 → 한컴오피스 2010 SE+ 공통 요소 8.5.8.1571 버전 :: 보안 취약점 개선
  • 한컴오피스 한/글 2010 SE+ 8.5.8.1505 버전 및 하위 버전 → 한컴오피스 한/글 2010 SE+ 8.5.8.1508 버전 :: 보안 취약점 개선
  • 한컴오피스 한/셀 2010 SE+ 8.5.8.1417 버전 및 하위 버전 → 한컴오피스 한/셀 2010 SE+ 8.5.8.1420 버전 :: 보안 취약점 개선
  • 한컴오피스 한/쇼 2010 SE+ 8.5.8.1560 버전 및 하위 버전 → 한컴오피스 한/쇼 2010 SE+ 8.5.8.1563 버전 :: 보안 취약점 개선

또한 한컴오피스 NEO과 부가 제품에 대한 버그(Bug) 및 성능 개선을 위한 기능 패치가 다음과 같이 이루어졌습니다.

  • 한컴오피스 NEO 공통 요소 9.6.0.3691 버전 및 하위 버전 → 한컴오피스 NEO 공통 요소 9.6.0.3965 버전 :: 프로그램 일부 오류 수정
  • 한컴오피스 한/글 NEO 9.6.0.2517 버전 및 하위 버전 → 한컴오피스 한/글 NEO 9.6.0.2696 버전 :: 프로그램 일부 오류 수정
  • 한컴오피스 한/워드 NEO 9.6.0.2989 버전 및 하위 버전 → 한컴오피스 한/워드 NEO 9.6.0.3187 버전 :: 프로그램 일부 오류 수정
  • 한컴오피스 한/셀 NEO 9.6.0.2636 버전 및 하위 버전 → 한컴오피스 한/셀 NEO 9.6.0.2819 버전 :: 프로그램 일부 오류 수정
  • 한컴오피스 한/쇼 NEO 9.6.0.2870 버전 및 하위 버전 → 한컴오피스 한/쇼 NEO 9.6.0.3074 버전 :: 프로그램 일부 오류 수정
  • 한컴 자동 업데이트 NEO 9.6.0.1 버전 및 하위 버전 → 한컴 자동 업데이트 NEO 9.6.0.2 버전 :: 자동 업데이트 서버 접속 부하 개선
  • 한컴 자동 업데이트 2014 9.0.0.58 버전 및 하위 버전 → 한컴 자동 업데이트 2014 9.0.0.59 버전 :: 자동 업데이트 서버 접속 부하 개선
  • 한컴 PDF 1.3.0.489 버전 및 하위 버전 → 한컴 PDF 1.3.0.495 버전 :: PDF 출력 품질 개선

그러므로 한컴오피스 제품 사용자는 "한글과컴퓨터 → 한컴 자동 업데이트 2014 / 한컴 자동 업데이트 NEO" 메뉴를 통해 최신 버전으로 업데이트하시기 바라며, 수동 업데이트를 위해서는 제작사에서 제공하는 업데이트 파일을 다운로드하여 설치하시기 바랍니다.

블로그 이미지

울지않는 벌새

울지않는벌새가 되고 싶은 나..